GPG Fehler NO_PUBKEY CCD91D6111A06851

  • Hallo Forum,


    wollte gestern meinen Raspberry PI mit Raspbian updaten, Anfangs lief auch alles nur zum ende hin kam diese GPG Meldung.

    sudo apt-get update

    Holen:1 http://repozytorium.mati75.eu/raspbian jessie-backports InRelease [6.842 B]

    OK:2 http://archive.raspberrypi.org/debian stretch InRelease

    Holen:3 http://mirrordirector.raspbian.org/raspbian stretch InRelease [15,0 kB]

    Ign:1 http://repozytorium.mati75.eu/raspbian jessie-backports InRelease

    Es wurden 21,8 kB in 5 s geholt (4.245 B/s).

    Paketlisten werden gelesen... Fertig

    W: GPG-Fehler: http://repozytorium.mati75.eu/raspbian jessie-backports InRelease: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY CCD91D6111A06851

    W: The repository 'http://repozytorium.mati75.eu/raspbian jessie-backports InRelease' is not signed.

    N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.

    N: See apt-secure(8) manpage for repository creation and user configuration details.


    Nun meine Frage. Ist das Update wichtig, also muß ich handeln?

    Kann ich nun keine Updates mehr bekommen?


    danke Lars

  • Nun meine Frage. Ist das Update wichtig, also muß ich handeln?

    Du hast diese Fremdquelle doch hinzugefügt. Ob Sie dir dir wichtig ist, können wir nicht beantworten. Wenn du sie nicht brauchst, nimm sie raus.

    Der Unterschied zwischen Genie und Wahnsinn definiert sich im Erfolg.

  • Nene, von alleine kommt die Repo da nicht hin. ;) Da hast du bestimmt irgendwas probiert, z.B. ne andere php Version als in repos ist zu installieren

    Der Unterschied zwischen Genie und Wahnsinn definiert sich im Erfolg.